/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc02               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #666666;
	text-align      : right;
	}
span#e55            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,487.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001010.jpg) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             :  52.50pt;
	width           : 487.50pt;
	height          :  15.00pt;
	}
div#e54             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 330.00pt;
	top             :  67.50pt;
	width           : 480.00pt;
	height          :  15.75pt;
	}
span#e53            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/datanalysis24001009.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
div#e52             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.75pt;
	top             :  39.00pt;
	width           : 240.00pt;
	height          :  45.00pt;
	}
div#e51             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  84.75pt;
	width           : 720.00pt;
	height          : 499.50pt;
	}
span#e50            { /* images/datanalysis240010... */
	background      : transparent url(images/datanalysis24001008.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             : 594.00pt;
	width           : 720.00pt;
	height          :  20.25pt;
	}
div#e49             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	background-color: #006600;
	position        : absolute;
	left            :  90.00pt;
	top             : 581.25pt;
	width           : 720.00pt;
	height          :  12.75pt;
	}
span#e48            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001007.jpg) no-repeat top left;
	position        : absolute;
	left            : 810.00pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
span#e47            { /* images/datanalysis240010... */
	clip            : rect(0.00pt,13.50pt,15.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001006.jpg) no-repeat top left;
	position        : absolute;
	left            :  76.50pt;
	top             : 132.75pt;
	width           :  13.50pt;
	height          :  15.00pt;
	}
img#e46             { /* images/dataanalysis00100... */
	position        : absolute;
	left            : 728.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
img#e45             { /* images/dataanalysis00100... */
	position        : absolute;
	left            : 764.25pt;
	top             : 539.25pt;
	width           :  30.00pt;
	height          :  30.00pt;
	}
div#e44             {
	color           : #003333;
	background-color: #003300;
	position        : absolute;
	left            :  77.25pt;
	top             : 102.75pt;
	width           : 745.50pt;
	height          :  31.50pt;
	}
h4#e43              { /* MTD Data Analysis   */
	position        : absolute;
	left            : 117.00pt;
	top             : 163.50pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e42             { /* MTD Data analysis is a t... */
	position        : absolute;
	left            : 117.00pt;
	top             : 194.25pt;
	width           : 195.00pt;
	height          : 158.25pt;
	}
h4#e41              { /* Data Analysis  Services */
	position        : absolute;
	left            : 353.25pt;
	top             : 163.50pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e40             { /* MTD is a data analysis s... */
	position        : absolute;
	left            : 358.50pt;
	top             : 194.25pt;
	width           : 189.75pt;
	height          : 168.00pt;
	}
h5#e39              { /* 1 */
	padding-top     :   0.75pt;
	position        : absolute;
	left            : 335.25pt;
	top             : 195.75pt;
	width           :  16.50pt;
	height          :  15.75pt;
	}
div#e38             { /* MTD's purpose of data an... */
	position        : absolute;
	left            : 362.25pt;
	top             : 382.50pt;
	width           : 181.50pt;
	height          :  51.00pt;
	}
h5#e37              { /* 2 */
	position        : absolute;
	left            : 338.25pt;
	top             : 388.50pt;
	width           :  16.50pt;
	height          :  15.75pt;
	}
div#e36             { /* more... */
	position        : absolute;
	left            : 357.75pt;
	top             : 345.00pt;
	width           : 172.50pt;
	height          :  15.00pt;
	}
h6#e35              { /* {Copyright (C) 2024 MTD ... */
	text-align      : left;
	background-color: #006600;
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  87.75pt;
	top             : 585.00pt;
	width           : 349.50pt;
	height          :  37.50pt;
	}
h6#e34              { /* Home */
	background-color: #006600;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 435.75pt;
	top             : 585.00pt;
	width           :  54.00pt;
	height          :  24.00pt;
	}
h6#e33              { /* Services */
	background-color: #006600;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 471.00pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  24.00pt;
	}
h6#e32              { /* Thesis */
	background-color: #006600;
	padding-top     :  12.00pt;
	position        : absolute;
	left            : 523.50pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  24.00pt;
	}
h6#e31              { /* Projects  */
	background-color: #006600;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 588.75pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  24.00pt;
	}
h6#e30              { /* Contact Us */
	background-color: #006600;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 725.25pt;
	top             : 585.00pt;
	width           :  95.25pt;
	height          :  24.00pt;
	}
h6#e29              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e28              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e27              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
h6#e26              { /* | */
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  18.00pt;
	}
div#e25             { /* Our approach to the deli... */
	position        : absolute;
	left            : 572.25pt;
	top             : 194.25pt;
	width           : 189.75pt;
	height          : 129.00pt;
	}
h4#e24              { /* Data Analysis  Approach */
	position        : absolute;
	left            : 571.50pt;
	top             : 163.50pt;
	width           : 195.00pt;
	height          :  19.50pt;
	}
div#e23             { /* MTD is a member of SASA\... */
	position        : absolute;
	left            : 117.75pt;
	top             : 376.50pt;
	width           : 181.50pt;
	height          :  70.50pt;
	}
span#e22            { /* images/dataanalysis00100... */
	background      : transparent url(images/dataanalysis001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 312.75pt;
	width           : 240.00pt;
	height          : 158.25pt;
	}
div#e21             { /* Home */
	color           : #ffff00;
	background-color: #336633;
	padding-top     :   6.00pt;
	position        : absolute;
	left            :  88.50pt;
	top             : 105.75pt;
	width           :  78.00pt;
	height          :  21.75pt;
	}
a#a21               { /* Home */
	color           : #ffff00;
	}
div#e20             { /* Data analysis Services */
	color           : #ffff00;
	background-color: #336633;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 158.25pt;
	top             : 105.00pt;
	width           : 155.25pt;
	height          :  21.75pt;
	}
a#a20               { /* Data analysis Services */
	color           : #ffff00;
	}
div#e19             { /* Thesis data Analysis  */
	color           : #ffff00;
	background-color: #336633;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 313.50pt;
	top             : 104.25pt;
	width           : 154.50pt;
	height          :  22.50pt;
	}
a#a19               { /* Thesis data Analysis  */
	color           : #ffff00;
	}
div#e18             { /* Data Analysis Projects  */
	color           : #ffff00;
	background-color: #336633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 465.00pt;
	top             : 105.00pt;
	width           : 141.00pt;
	height          :  21.75pt;
	}
a#a18               { /* Data Analysis Projects  */
	color           : #ffff00;
	}
div#e17             { /* Contact Us */
	color           : #ffff00;
	background-color: #336633;
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 723.75pt;
	top             : 103.50pt;
	width           :  95.25pt;
	height          :  21.75pt;
	}
a#a17               { /* Contact Us */
	color           : #ffff00;
	}
div#e16             { /* Data Analysis Costs */
	color           : #ffff00;
	background-color: #336633;
	padding-top     :   7.50pt;
	position        : absolute;
	left            : 609.00pt;
	top             : 104.25pt;
	width           : 124.50pt;
	height          :  22.50pt;
	}
a#a16               { /* Data Analysis Costs */
	color           : #ffff00;
	}
h6#e15              { /* Costs  */
	background-color: #006600;
	padding-top     :  11.25pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :  71.25pt;
	height          :  23.25pt;
	}
div#e14             { /* 485 Gerrit Maritz, Preto... */
	position        : absolute;
	left            : 103.50pt;
	top             :  84.00pt;
	width           : 486.75pt;
	height          :  20.25pt;
	}
div#e13             { /* \ \Compliance  */
	font            : bold 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 117.00pt;
	top             : 354.00pt;
	width           : 181.50pt;
	height          :  21.75pt;
	}
form#f12            { /* http://www.google.com/se... */
	position        : absolute;
	left            : 484.50pt;
	top             :  54.00pt;
	width           : 300.75pt;
	height          :  14.25pt;
	}
fieldset#e12        { /* http://www.google.com/se... */
	border          :   0.00pt none #ececec;
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	background-color: transparent;
	}
span#e11            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001005.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :   6.75pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
span#e10            { /* images/datanalysis240010... */
	border          :   0.00pt none #ececec;
	clip            : rect(0.00pt,150.00pt,9.00pt,0.00pt);
	background      : transparent url(images/datanalysis24001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.00pt;
	top             :  14.25pt;
	width           : 150.00pt;
	height          :   9.00pt;
	}
input#e9            { /* Text q  */
	border          :   0.00pt none #ececec;
	padding         :   1.50pt;
	position        : absolute;
	left            :  95.25pt;
	top             :   6.00pt;
	width           : 142.50pt;
	height          :  15.75pt;
	}
input#e8            { /* Submit Search  */
	border          :   0.00pt none #ececec;
	position        : absolute;
	left            : 243.00pt;
	top             :   6.00pt;
	width           :  68.25pt;
	height          :  18.75pt;
	}
input#e7            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :   0.75pt;
	top             :   7.50pt;
	width           :  65.25pt;
	}
div#e6              {
	position        : absolute;
	left            : 728.25pt;
	top             :  79.50pt;
	width           :  47.25pt;
	height          :  35.25pt;
	}
span#e5             { /* images/dataanalysis00100... */
	background      : transparent url(images/dataanalysis001002.jpg) no-repeat top left;
	position        : absolute;
	left            :  92.25pt;
	top             :  29.25pt;
	width           : 105.00pt;
	height          :  54.75pt;
	}
div#e4              { /* \ \MTD South  Africa */
	position        : absolute;
	left            : 207.00pt;
	top             :  37.50pt;
	width           : 116.25pt;
	height          :  57.00pt;
	}
span#e3             { /* images/datanalysis240010... */
	background      : transparent url(images/datanalysis24001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 125.25pt;
	top             : 461.25pt;
	width           : 155.25pt;
	height          : 116.25pt;
	}
span#e2             { /* images/datanalysis240010... */
	background      : transparent url(images/datanalysis24001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 451.50pt;
	top             : 461.25pt;
	width           : 155.25pt;
	height          : 116.25pt;
	}
span#e1             { /* images/datanalysis240010... */
	background      : transparent url(images/datanalysis24001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 296.25pt;
	top             : 461.25pt;
	width           : 141.75pt;
	height          : 116.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #008000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
